CVE-2021-0364

In mobile_log_d, there is a possible command injection due to improper input validation. This could lead to local escalation of privilege with System execution privileges needed. User interaction is not needed for exploitation. Product: Android; Versions: Android-10, Android-11; Patch ID: ALPS05458478; Issue ID: ALPS05458503.
References
Configurations

Configuration 1 (hide)

OR cpe:2.3:o:google:android:10.0:*:*:*:*:*:*:*
cpe:2.3:o:google:android:11.0:*:*:*:*:*:*:*

Information

Published : 2021-02-03 00:15

Updated : 2021-02-23 22:39


NVD link : CVE-2021-0364

Mitre link : CVE-2021-0364


JSON object : View

Products Affected

google

  • android
CWE
CWE-77

Improper Neutralization of Special Elements used in a Command ('Command Injection')